### Start With
`ssh walkman15@pratham.hack.wheelseye.in -p 222`   

### Level Goal

Just raise The Flag by => `./flag`
& Your'e done.

### Next level
Te veo pronto,   
with different ideas & levels in next hackathon.

### Thanks